<?xml version="1.0" encoding="utf-16"?>
<root>
	<parent item="floor" part="0" >
		<chain item="vis_aquarium" part="0" />
		<chain item="vis_floor_track" part="0" />
		<chain item="vis_skin_exit" part="0" />
		<chain item="vis_spears" part="0" />
		<chain item="door" part="0" />
		<chain item="vis_aquarium" part="1" />
		<chain item="vis_aquarium" part="2" />
		<chain item="vis_aquarium" part="3" />
		<chain item="vis_aquarium" part="4" />
		<chain item="vis_aquarium" part="5" />
		<chain item="vis_aquarium" part="6" />
		<chain item="vis_aquarium" part="7" />
		<chain item="vis_skin_bear" part="0" />
	</parent>
	<parent item="items_holder_roke" part="0" >
		<chain item="vis_torch" part="0" />
		<chain item="vis_frog" part="0" />
		<chain item="items_holder01" part="0" />
		<chain item="items_holder02" part="0" />
		<chain item="vis_torch" part="1" />
		<chain item="vis_torch" part="2" />
		<chain item="items_holder01" part="1" />
		<chain item="items_holder01" part="2" />
		<chain item="items_holder01" part="3" />
		<chain item="items_holder01" part="4" />
		<chain item="items_holder01" part="5" />
		<chain item="items_holder01" part="6" />
		<chain item="items_holder01" part="7" />
		<chain item="items_holder01" part="8" />
		<chain item="items_holder02" part="1" />
		<chain item="items_holder02" part="2" />
		<chain item="items_holder02" part="3" />
		<chain item="items_holder02" part="4" />
		<chain item="items_holder02" part="5" />
		<chain item="items_holder02" part="6" />
		<chain item="items_holder02" part="7" />
		<chain item="items_holder02" part="8" />
	</parent>
	<parent item="egg_table02" part="0" >
		<chain item="bird02" part="0" />
		<chain item="bird02" part="1" />
		<chain item="egg_table02" part="1" />
		<chain item="bird02" part="2" />
		<chain item="bird02" part="3" />
		<chain item="bird02" part="4" />
		<chain item="bird02" part="5" />
	</parent>
	<parent item="egg_table01" part="0" >
		<chain item="bird01" part="0" />
		<chain item="bird01" part="1" />
		<chain item="egg_table01" part="1" />
		<chain item="bird01" part="2" />
		<chain item="bird01" part="3" />
		<chain item="bird01" part="4" />
		<chain item="bird01" part="5" />
	</parent>
	<parent item="bar" part="0" >
		<chain item="clientplace01" part="2" />
		<chain item="client06" part="2" />
		<chain item="clientplace01" part="3" />
		<chain item="clientplace01" part="4" />
		<chain item="clientplace01" part="5" />
		<chain item="clientplace02" part="2" />
		<chain item="clientplace02" part="3" />
		<chain item="clientplace02" part="4" />
		<chain item="clientplace02" part="5" />
		<chain item="clientplace03" part="2" />
		<chain item="clientplace03" part="3" />
		<chain item="clientplace03" part="4" />
		<chain item="clientplace03" part="5" />
		<chain item="clientplace04" part="2" />
		<chain item="clientplace04" part="3" />
		<chain item="clientplace04" part="4" />
		<chain item="clientplace04" part="5" />
		<chain item="clientplace05" part="2" />
		<chain item="clientplace05" part="3" />
		<chain item="clientplace05" part="4" />
		<chain item="clientplace05" part="5" />
		<chain item="clientplace06" part="2" />
		<chain item="clientplace06" part="3" />
		<chain item="clientplace06" part="4" />
		<chain item="clientplace06" part="5" />
		<chain item="client06" part="0" />
		<chain item="fight05" part="0" />
		<chain item="client06" part="4" />
		<chain item="client06" part="5" />
		<chain item="client06" part="6" />
		<chain item="client06" part="7" />
		<chain item="client06" part="8" />
		<chain item="client06" part="9" />
		<chain item="client06" part="10" />
		<chain item="client06" part="11" />
		<chain item="client06" part="12" />
		<chain item="clientplace06" part="10" />
		<chain item="clientplace06" part="11" />
		<chain item="client06" part="13" />
		<chain item="clientplace06" part="6" />
		<chain item="clientplace06" part="7" />
		<chain item="clientplace06" part="8" />
		<chain item="clientplace06" part="9" />
		<chain item="client06" part="14" />
		<chain item="client06" part="15" />
		<chain item="client05" part="2" />
		<chain item="client05" part="0" />
		<chain item="fight04" part="0" />
		<chain item="client05" part="4" />
		<chain item="client05" part="5" />
		<chain item="client05" part="6" />
		<chain item="client05" part="7" />
		<chain item="client05" part="8" />
		<chain item="client05" part="9" />
		<chain item="client05" part="10" />
		<chain item="client05" part="11" />
		<chain item="client05" part="12" />
		<chain item="clientplace05" part="10" />
		<chain item="clientplace05" part="11" />
		<chain item="client05" part="13" />
		<chain item="clientplace05" part="6" />
		<chain item="clientplace05" part="7" />
		<chain item="clientplace05" part="8" />
		<chain item="clientplace05" part="9" />
		<chain item="client05" part="14" />
		<chain item="client05" part="15" />
		<chain item="client04" part="2" />
		<chain item="client04" part="0" />
		<chain item="fight03" part="0" />
		<chain item="client04" part="4" />
		<chain item="client04" part="5" />
		<chain item="client04" part="6" />
		<chain item="client04" part="7" />
		<chain item="client04" part="8" />
		<chain item="client04" part="9" />
		<chain item="client04" part="10" />
		<chain item="client04" part="11" />
		<chain item="client04" part="12" />
		<chain item="clientplace04" part="10" />
		<chain item="clientplace04" part="11" />
		<chain item="client04" part="13" />
		<chain item="clientplace04" part="6" />
		<chain item="clientplace04" part="7" />
		<chain item="clientplace04" part="8" />
		<chain item="clientplace04" part="9" />
		<chain item="client04" part="14" />
		<chain item="client04" part="15" />
		<chain item="client03" part="2" />
		<chain item="client03" part="0" />
		<chain item="fight02" part="0" />
		<chain item="client03" part="4" />
		<chain item="client03" part="5" />
		<chain item="client03" part="6" />
		<chain item="client03" part="7" />
		<chain item="client03" part="8" />
		<chain item="client03" part="9" />
		<chain item="client03" part="10" />
		<chain item="client03" part="11" />
		<chain item="client03" part="12" />
		<chain item="clientplace03" part="10" />
		<chain item="clientplace03" part="11" />
		<chain item="client03" part="13" />
		<chain item="clientplace03" part="6" />
		<chain item="clientplace03" part="7" />
		<chain item="clientplace03" part="8" />
		<chain item="clientplace03" part="9" />
		<chain item="client03" part="14" />
		<chain item="client03" part="15" />
		<chain item="client02" part="2" />
		<chain item="client02" part="0" />
		<chain item="fight01" part="0" />
		<chain item="client02" part="4" />
		<chain item="client02" part="5" />
		<chain item="client02" part="6" />
		<chain item="client02" part="7" />
		<chain item="client02" part="8" />
		<chain item="client02" part="9" />
		<chain item="client02" part="10" />
		<chain item="client02" part="11" />
		<chain item="client02" part="12" />
		<chain item="clientplace02" part="10" />
		<chain item="clientplace02" part="11" />
		<chain item="client02" part="13" />
		<chain item="clientplace02" part="6" />
		<chain item="clientplace02" part="7" />
		<chain item="clientplace02" part="8" />
		<chain item="clientplace02" part="9" />
		<chain item="client02" part="14" />
		<chain item="client02" part="15" />
		<chain item="client01" part="2" />
		<chain item="client01" part="0" />
		<chain item="client01" part="4" />
		<chain item="client01" part="5" />
		<chain item="client01" part="6" />
		<chain item="client01" part="7" />
		<chain item="client01" part="8" />
		<chain item="client01" part="9" />
		<chain item="client01" part="10" />
		<chain item="client01" part="11" />
		<chain item="client01" part="12" />
		<chain item="clientplace01" part="10" />
		<chain item="clientplace01" part="11" />
		<chain item="client01" part="13" />
		<chain item="clientplace01" part="6" />
		<chain item="clientplace01" part="7" />
		<chain item="clientplace01" part="8" />
		<chain item="clientplace01" part="9" />
		<chain item="client01" part="14" />
		<chain item="client01" part="15" />
	</parent>
	<parent item="items_table01" part="0" >
		<chain item="vis_skin_table" part="0" />
		<chain item="pie01" part="0" />
		<chain item="beehive01" part="0" />
		<chain item="pie01" part="1" />
		<chain item="pie01" part="2" />
		<chain item="pie01" part="3" />
		<chain item="pie01" part="4" />
		<chain item="beehive01" part="1" />
		<chain item="beehive01" part="2" />
		<chain item="beehive01" part="3" />
		<chain item="beehive01" part="4" />
		<chain item="beehive01" part="5" />
		<chain item="beehive01" part="6" />
		<chain item="beehive01" part="7" />
		<chain item="spice01" part="0" />
		<chain item="spice01" part="1" />
		<chain item="spice01" part="2" />
		<chain item="spice01" part="3" />
		<chain item="spice01" part="4" />
		<chain item="spice02" part="0" />
		<chain item="spice02" part="1" />
		<chain item="spice02" part="2" />
		<chain item="spice02" part="3" />
		<chain item="spice02" part="4" />
		<chain item="aple_tree" part="0" />
		<chain item="aple_tree" part="1" />
		<chain item="aple_tree" part="2" />
		<chain item="aple_tree" part="3" />
		<chain item="aple_tree" part="4" />
		<chain item="monkey" part="0" />
		<chain item="monkey" part="1" />
		<chain item="monkey" part="2" />
		<chain item="monkey" part="3" />
		<chain item="monkey" part="4" />
		<chain item="shaker1" part="0" />
		<chain item="shaker2" part="0" />
	</parent>
	<parent item="salad_zone" part="0" >
		<chain item="salad_zone" part="1" />
		<chain item="salad_zone" part="2" />
		<chain item="salad_zone" part="3" />
		<chain item="salad_zone" part="4" />
		<chain item="salad_zone" part="5" />
		<chain item="salad_zone" part="6" />
		<chain item="salad03_order" part="0" />
		<chain item="salad_ready01" part="0" />
		<chain item="salad_ready02" part="0" />
		<chain item="salad_ready03" part="0" />
		<chain item="salad02_order" part="0" />
		<chain item="salad01_order" part="0" />
		<chain item="salad01_order" part="1" />
		<chain item="salad01_order" part="2" />
		<chain item="salad01_order" part="3" />
		<chain item="salad01_order" part="4" />
		<chain item="salad02_order" part="1" />
		<chain item="salad02_order" part="2" />
		<chain item="salad02_order" part="3" />
		<chain item="salad02_order" part="4" />
		<chain item="salad03_order" part="1" />
		<chain item="salad03_order" part="2" />
		<chain item="salad03_order" part="3" />
		<chain item="salad03_order" part="4" />
		<chain item="salad_ready01" part="1" />
		<chain item="salad_ready01" part="2" />
		<chain item="salad_ready01" part="3" />
		<chain item="salad_ready01" part="4" />
		<chain item="salad_ready01" part="5" />
		<chain item="salad_ready02" part="1" />
		<chain item="salad_ready02" part="2" />
		<chain item="salad_ready02" part="3" />
		<chain item="salad_ready02" part="4" />
		<chain item="salad_ready02" part="5" />
		<chain item="salad_ready03" part="1" />
		<chain item="salad_ready03" part="2" />
		<chain item="salad_ready03" part="3" />
		<chain item="salad_ready03" part="4" />
		<chain item="salad_ready03" part="5" />
	</parent>
	<parent item="met_mashine" part="0" >
		<chain item="met_mashine" part="2" />
		<chain item="met_mashine" part="1" />
		<chain item="met_mashine" part="3" />
		<chain item="met_mashine" part="4" />
		<chain item="met_mashine" part="5" />
		<chain item="met_mashine" part="6" />
		<chain item="met_mashine" part="7" />
		<chain item="met_mashine" part="8" />
		<chain item="met_mashine" part="9" />
		<chain item="met_mashine" part="10" />
	</parent>
	<parent item="coctail_table" part="0" >
		<chain item="coctail_raw01" part="0" />
		<chain item="coctail_raw01" part="1" />
		<chain item="coctail_raw01" part="2" />
		<chain item="coctail_raw01" part="3" />
		<chain item="coctail_raw01" part="4" />
		<chain item="coctail_raw02" part="0" />
		<chain item="coctail_raw02" part="1" />
		<chain item="coctail_raw02" part="2" />
		<chain item="coctail_raw02" part="3" />
		<chain item="coctail_raw02" part="4" />
	</parent>
	<parent item="fryup1" part="3" >
		<chain item="fryup1" part="2" />
		<chain item="fryup1" part="0" />
		<chain item="fryup1" part="1" />
		<chain item="fryup1" part="4" />
		<chain item="fryup1" part="5" />
		<chain item="fryup1" part="6" />
		<chain item="fryup1" part="7" />
		<chain item="fryup1" part="8" />
		<chain item="fryup1" part="9" />
		<chain item="fryup1" part="10" />
		<chain item="fryup1" part="11" />
		<chain item="func_fryup1_adv" part="0" />
	</parent>
	<parent item="fryup2" part="3" >
		<chain item="fryup2" part="2" />
		<chain item="fryup2" part="0" />
		<chain item="fryup2" part="1" />
		<chain item="fryup2" part="4" />
		<chain item="fryup2" part="5" />
		<chain item="fryup2" part="6" />
		<chain item="fryup2" part="7" />
		<chain item="fryup2" part="8" />
		<chain item="fryup2" part="9" />
		<chain item="fryup2" part="10" />
		<chain item="fryup2" part="11" />
		<chain item="func_fryup2_adv" part="0" />
		<chain item="fryup_turbo" part="0" />
	</parent>
	<parent item="fryup_shelf" part="0" >
		<chain item="fryup_prepack01" part="0" />
		<chain item="fryup_prepack02" part="0" />
		<chain item="fryup_prepack03" part="0" />
		<chain item="fryup_prepack01" part="1" />
		<chain item="fryup_prepack01" part="2" />
		<chain item="fryup_prepack01" part="3" />
		<chain item="fryup_prepack01" part="4" />
		<chain item="fryup_prepack02" part="1" />
		<chain item="fryup_prepack02" part="2" />
		<chain item="fryup_prepack02" part="3" />
		<chain item="fryup_prepack02" part="4" />
		<chain item="fryup_prepack03" part="1" />
		<chain item="fryup_prepack03" part="2" />
		<chain item="fryup_prepack03" part="3" />
		<chain item="fryup_prepack03" part="4" />
	</parent>
	<parent item="coocking2" part="3" >
		<chain item="coocking2" part="0" />
		<chain item="coocking2" part="2" />
		<chain item="coocking2" part="1" />
		<chain item="coocking2" part="4" />
		<chain item="coocking2" part="5" />
		<chain item="coocking2" part="6" />
		<chain item="coocking2" part="7" />
		<chain item="coocking2" part="8" />
		<chain item="coocking2" part="9" />
		<chain item="coocking2" part="10" />
		<chain item="coocking2" part="11" />
		<chain item="coocking2" part="12" />
		<chain item="coocking1" part="10" />
		<chain item="func_coocking1_adv" part="0" />
	</parent>
	<parent item="coocking1" part="3" >
		<chain item="coocking1" part="0" />
		<chain item="coocking1" part="2" />
		<chain item="coocking1" part="1" />
		<chain item="coocking1" part="4" />
		<chain item="coocking1" part="5" />
		<chain item="coocking1" part="6" />
		<chain item="coocking1" part="7" />
		<chain item="coocking1" part="8" />
		<chain item="coocking1" part="9" />
		<chain item="coocking1" part="11" />
		<chain item="coocking1" part="12" />
		<chain item="func_coocking2_adv" part="0" />
	</parent>
	<parent item="coocking_shelf" part="0" >
		<chain item="coocking_prepack01" part="0" />
		<chain item="coocking_prepack02" part="0" />
		<chain item="coocking_prepack03" part="0" />
		<chain item="coocking_prepack01" part="1" />
		<chain item="coocking_prepack01" part="2" />
		<chain item="coocking_prepack01" part="3" />
		<chain item="coocking_prepack01" part="4" />
		<chain item="coocking_prepack02" part="1" />
		<chain item="coocking_prepack02" part="2" />
		<chain item="coocking_prepack02" part="3" />
		<chain item="coocking_prepack02" part="4" />
		<chain item="coocking_prepack03" part="1" />
		<chain item="coocking_prepack03" part="2" />
		<chain item="coocking_prepack03" part="3" />
		<chain item="coocking_prepack03" part="4" />
	</parent>
	<parent item="clientplace06" part="1" >
		<chain item="clientplace05" part="1" />
		<chain item="clientplace06" part="0" />
		<chain item="clientplace04" part="1" />
		<chain item="clientplace03" part="1" />
		<chain item="clientplace02" part="1" />
		<chain item="clientplace01" part="1" />
		<chain item="clientplace01" part="0" />
		<chain item="clientplace02" part="0" />
		<chain item="clientplace03" part="0" />
		<chain item="clientplace04" part="0" />
		<chain item="clientplace05" part="0" />
		<chain item="client06" part="3" />
		<chain item="client06" part="1" />
		<chain item="client05" part="3" />
		<chain item="client05" part="1" />
		<chain item="client04" part="3" />
		<chain item="client04" part="1" />
		<chain item="client03" part="3" />
		<chain item="client03" part="1" />
		<chain item="client02" part="3" />
		<chain item="client02" part="1" />
		<chain item="client01" part="3" />
		<chain item="client01" part="1" />
	</parent>
	<parent item="trashbin" part="1" >
		<chain item="trashbin" part="0" />
		<chain item="trashbin" part="2" />
		<chain item="trashbin" part="3" />
		<chain item="trashbin" part="4" />
		<chain item="trashbin" part="5" />
	</parent>
	<parent item="hold1" part="0" >
		<chain item="hold1_client1" part="0" />
		<chain item="hold1_client2" part="0" />
		<chain item="hold1_client1" part="1" />
		<chain item="hold1_client1" part="2" />
		<chain item="hold1_client1" part="3" />
		<chain item="hold1_client1" part="4" />
		<chain item="hold1_client1" part="5" />
		<chain item="hold1_client1" part="6" />
		<chain item="hold1_client1" part="7" />
		<chain item="hold1_client1" part="8" />
		<chain item="hold1_client1" part="9" />
		<chain item="hold1_client1" part="10" />
		<chain item="hold1_client2" part="1" />
		<chain item="hold1_client2" part="2" />
		<chain item="hold1_client2" part="3" />
		<chain item="hold1_client2" part="4" />
		<chain item="hold1_client2" part="5" />
		<chain item="hold1_client2" part="6" />
		<chain item="hold1_client2" part="7" />
		<chain item="hold1_client2" part="8" />
		<chain item="hold1_client2" part="9" />
		<chain item="hold1_client2" part="10" />
	</parent>
	<parent item="soundman" part="0" >
		<chain item="soundman" part="1" />
	</parent>
	<parent item="hold2" part="0" >
		<chain item="hold2_client3" part="0" />
		<chain item="hold2_client4" part="0" />
		<chain item="hold2_client3" part="1" />
		<chain item="hold2_client3" part="2" />
		<chain item="hold2_client3" part="3" />
		<chain item="hold2_client3" part="4" />
		<chain item="hold2_client3" part="5" />
		<chain item="hold2_client3" part="6" />
		<chain item="hold2_client3" part="7" />
		<chain item="hold2_client3" part="8" />
		<chain item="hold2_client3" part="9" />
		<chain item="hold2_client3" part="10" />
		<chain item="hold2_client4" part="1" />
		<chain item="hold2_client4" part="2" />
		<chain item="hold2_client4" part="3" />
		<chain item="hold2_client4" part="4" />
		<chain item="hold2_client4" part="5" />
		<chain item="hold2_client4" part="6" />
		<chain item="hold2_client4" part="7" />
		<chain item="hold2_client4" part="8" />
		<chain item="hold2_client4" part="9" />
		<chain item="hold2_client4" part="10" />
	</parent>
	<parent item="hold3" part="0" >
		<chain item="hold3_client5" part="0" />
		<chain item="hold3_client6" part="0" />
		<chain item="hold3_client5" part="1" />
		<chain item="hold3_client5" part="2" />
		<chain item="hold3_client5" part="3" />
		<chain item="hold3_client5" part="4" />
		<chain item="hold3_client5" part="5" />
		<chain item="hold3_client5" part="6" />
		<chain item="hold3_client5" part="7" />
		<chain item="hold3_client5" part="8" />
		<chain item="hold3_client5" part="9" />
		<chain item="hold3_client5" part="10" />
		<chain item="hold3_client6" part="1" />
		<chain item="hold3_client6" part="2" />
		<chain item="hold3_client6" part="3" />
		<chain item="hold3_client6" part="4" />
		<chain item="hold3_client6" part="5" />
		<chain item="hold3_client6" part="6" />
		<chain item="hold3_client6" part="7" />
		<chain item="hold3_client6" part="8" />
		<chain item="hold3_client6" part="9" />
		<chain item="hold3_client6" part="10" />
	</parent>
	<parent item="hold4" part="0" >
		<chain item="hold4_client7" part="0" />
		<chain item="hold4_client8" part="0" />
		<chain item="hold4_client7" part="1" />
		<chain item="hold4_client7" part="2" />
		<chain item="hold4_client7" part="3" />
		<chain item="hold4_client7" part="4" />
		<chain item="hold4_client7" part="5" />
		<chain item="hold4_client7" part="6" />
		<chain item="hold4_client7" part="7" />
		<chain item="hold4_client7" part="8" />
		<chain item="hold4_client7" part="9" />
		<chain item="hold4_client7" part="10" />
		<chain item="hold4_client8" part="1" />
		<chain item="hold4_client8" part="2" />
		<chain item="hold4_client8" part="3" />
		<chain item="hold4_client8" part="4" />
		<chain item="hold4_client8" part="5" />
		<chain item="hold4_client8" part="6" />
		<chain item="hold4_client8" part="7" />
		<chain item="hold4_client8" part="8" />
		<chain item="hold4_client8" part="9" />
		<chain item="hold4_client8" part="10" />
	</parent>
	<parent item="hold5" part="0" >
		<chain item="hold5_client9" part="0" />
		<chain item="hold5_client10" part="0" />
		<chain item="hold5_client9" part="1" />
		<chain item="hold5_client9" part="2" />
		<chain item="hold5_client9" part="3" />
		<chain item="hold5_client9" part="4" />
		<chain item="hold5_client9" part="5" />
		<chain item="hold5_client9" part="6" />
		<chain item="hold5_client9" part="7" />
		<chain item="hold5_client9" part="8" />
		<chain item="hold5_client9" part="9" />
		<chain item="hold5_client9" part="10" />
		<chain item="hold5_client10" part="1" />
		<chain item="hold5_client10" part="2" />
		<chain item="hold5_client10" part="3" />
		<chain item="hold5_client10" part="4" />
		<chain item="hold5_client10" part="5" />
		<chain item="hold5_client10" part="6" />
		<chain item="hold5_client10" part="7" />
		<chain item="hold5_client10" part="8" />
		<chain item="hold5_client10" part="9" />
		<chain item="hold5_client10" part="10" />
	</parent>
	<parent item="hold6" part="0" >
		<chain item="hold6_client11" part="0" />
		<chain item="hold6_client12" part="0" />
		<chain item="hold6_client11" part="1" />
		<chain item="hold6_client11" part="2" />
		<chain item="hold6_client11" part="3" />
		<chain item="hold6_client11" part="4" />
		<chain item="hold6_client11" part="5" />
		<chain item="hold6_client11" part="6" />
		<chain item="hold6_client11" part="7" />
		<chain item="hold6_client11" part="8" />
		<chain item="hold6_client11" part="9" />
		<chain item="hold6_client11" part="10" />
		<chain item="hold6_client12" part="1" />
		<chain item="hold6_client12" part="2" />
		<chain item="hold6_client12" part="3" />
		<chain item="hold6_client12" part="4" />
		<chain item="hold6_client12" part="5" />
		<chain item="hold6_client12" part="6" />
		<chain item="floor" part="1" />
		<chain item="vis_frog" part="1" />
		<chain item="floor" part="2" />
		<chain item="floor" part="3" />
		<chain item="hold6_client12" part="7" />
		<chain item="hold6_client12" part="8" />
		<chain item="hold6_client12" part="9" />
		<chain item="hold6_client12" part="10" />
	</parent>
</root>
